html
{
    height: auto;
    
}
body
{
    overflow:hidden;
    font: 15px/1.75em 'Lato', Helvetica, Arial, sans-serif; color: #666; font-weight: 300;
    position: relative;
    width: 100%;
    height: 100%;
    margin-top: 0px;
}

#wrap
{
    background-color: transparent;
    height: 100%;
    position: relative;
    width: 100%;
}

#all
{
        flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        -moz-flex-direction: column;
	position: absolute;
	width: 100%;
	height: 100%;
        display: -webkit-flex;
        display: -ms-flex;
        display: -moz-flex;
        display: flex;
}

table, th, td
{
   border: 1px solid gray;
   background-color: transparent;
   text-align: center;
   padding: 4px;
   font-size: small;
   line-height: 12px;
   white-space: nowrap;
}

.table_row_hover tbody tr:hover
{
   background-color: #D2D2D2;
}

@media all {
        PRE.saltopagina{
                display: none;
        }
}

@media print{
        PRE.saltopagina{ 
                display:block; 
                page-break-before:always;
                height: 0px;
                margin: 0px;
        }
}	
	
.tabla_datos table{
	position: relative;
	margin-top: 20px;
	text-align: center;
	background: #F5F5F5;
	border-top:1px solid black;
	border-left:1px solid black;
}
.tabla_datos td{
	border-right:1px solid black;
	border-bottom:1px solid black;
	font-size: 12px;
}
.tabla_datos th{
	background: #6699CC;
	/*background-image:url("imagenes/tbl_header_verde.gif");
        color:white;*/
        color:black;
	border-right:1px solid black;
	border-bottom:1px solid black;
	font-size: 12px;
}
.tabla_datos tbody tr:hover
{
   background-color: #D2D2D2;
}

a
{
    text-decoration: none;
	color: #000;
}

p, h1, h2, h3, h4, h5, h6, li, strong, .input, .formulario_textarea
{
    font-family: 'Cabin', sans-serif;
    color: #000;
}

p.margen
{
    font-family: 'Cabin', sans-serif;
    color: #000;
    margin-left: 15px;
}

li.dwn
{
    padding: 15px 0;
    margin: 0 20px;
}

hr
{
    width: 60%;
}

h1
{
    display: none;
}



p.titulo 
{
    font-size: 30px;
    margin-bottom: 15px;
    color: #FFF;
    text-align:center;
}

p.titulo-negro 
{
    font-size: 30px;
    margin-bottom: 15px;
    color: #000;
    text-align:center;
	margin-top: 10px;
}

#contenedor
{
    background-color: #fff;
    position: static;
    width: 100%;
    height: 100%;
    float: left;
}


.publi
{
    background: url("../img/banner_cc.gif") 0px 0px no-repeat;
    width: 485px;
	height: 60px;
	margin: 10px;
    float: right;
}

.panel_usuario
{
    width: 485px;
    height: 20px;
    margin: 10px;
    float: right;
}

.labels {
	background-color: #73BE02;
	text-align: center;
	width: 85px;
	height: 14px;
	border: 0px solid black;
	line-height:90%;
	white-space: nowrap;
}

#header
{
    width: 100%;
    z-index: 6;
    display: inline-flex;
    -webkit-flex: initial;
    -ms-flex: initial;
    -moz-flex: initial;
    flex: initial;
    height: 40px;
}

#cabecera
{
    /*background-image: url('../img/header.png');*/
    background-repeat: repeat-x;
    height: 80px;
    width: 100%;
    float: left;
    z-index: 3;
	clear: both;
}

.overall{
    width:100%; 
    height:100%; 
    background: black; 
    opacity:0.85; 
    position: absolute;
    z-index: 4;
}

.bloqueo_pago{
    top:25%;
    right: 25%;
    background: black; 
    opacity:0.6; 
    position: absolute;
    z-index: 4;
}

.bloqueo_pago p{
	color: #e8e2e3;
}
#wrapper_center
{  
    overflow: auto;
    width: 100%;
    position: relative;
    -webkit-flex: 1;
    -ms-flex: 1;
    -moz-flex: 1;
    flex: 1;
}

#low_panel
{
    width:100%; 
    z-index: 5; 
    height:100px; 
    max-height: 10%; 
    overflow:hidden; 
    background:linear-gradient(#FFF, #8A8989);
    display: -moz-flex;
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    -moz-flex-direcition: row;
    -ms-flex-direcition: row;
    -webkit-flex-direction: row;
    flex-direction: row;
}

#low_panel .logo{
    -webkit-flex: initial;
    -ms-flex: initial;
    -moz-flex: initial;
    flex: initial;
}
#low_panel .logo img{
    height: 90%;
    max-height: 90px; 
    margin-left: 10px; 
    margin-top:5px;
}

#low_panel .right{
    display: -moz-flex;
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    -ms-flex: 1;
    -moz-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
}
#left_panel{
    width:20%; 
    z-index:3; 
    float:left; 
    height:100%; 
    background:linear-gradient(#E0E0E0, rgb(253, 253, 253));
    position: absolute;
}
#right_panel{
    width:80%;
    right:0px;
    overflow:auto; 
    height:100%; 
    position:absolute; 
    background:linear-gradient(#E0E0E0, rgb(253, 253, 253));
}

#left
{
   background-image: url(../img/fondoblanco.png);
   position: fixed;
   float: left;
   left: 0px;
   top: 118px;
   width: 223px;
   height: 100%;
   z-index: 2;
   opacity: 1;
}
.divList{
    border-style:solid;
    border-width:1px;
}

.divList p{
    display: block;
    margin:0px;
}

.divList p.remarcado{
    background-color: lightgrey;
}

#mapa
{
    position: fixed;
    height: 100%;
    width: 100%;
    clear: left;
}

#lista-contenidos
{
    float: left;
    clear: both;
    padding: 40px;
}

#downloads
{
   font-family: 'Cabin', sans-serif;
   position: relative;
   float: top;
   left: 0px;
}

#documento-tecnico
{
   font-family: 'Cabin', sans-serif;
   position: relative;
   left: 0px;
}

#dwn-pic
{
    float: left;
    width: 82px;
    height: 60px;
    text-align: center;
}

#dwn-desc
{
    float: left;
    padding-left: 10px;
    width: 275px;
}

.dwn-desc-titulo
{
    font-size: 20px;
	color: #000;
    clear: both;
}

.dwn-desc-text
{
    font-size: 14px;
	color: #000;
}

.dwn-desc-bottom
{
    font-size: 12px;
	color: rgba(86, 83, 83, 0.9);
        float: left;
        position: relative;
        top: -10px;
}

#dwn-link
{
    float: left;
    padding-left: 25px;
}

#doc-left
{
    float: left;
}

#doc-desc
{
	clear: right;
}

#doc-imagen
{
    float: left;
	padding-left: 30px;
	padding-top: 25px;
}

#doc-items-left
{	
	float: left;
	width: 250px;
}
#doc-items-right
{	
	float: right;
}

#imprimir
{
    width: 100%;
    height: 100%;
    clear: both;
    height: auto;
}

.reporte
{
    margin-top: 20px;
    width: 100%;
    height: auto;
    overflow: hidden;
    clear: both;
}

.reporte-header
{
    float: left;
    clear: both;
    width: 100%;
}

.reporte-header .logo
{
    float: left;   
}

.reporte-header .razonsocial
{
    float: right;  
}

.reporte-info
{
    float: left;
    clear: both;
    width: 100%;
}

.reporte-info .titulo
{
    float: left;
    width: 100%;
    clear: both;
}

.reporte-info .izquierda
{
    float: left;
    margin: 20px;
}

.reporte-info .centro
{
    float: left;
    margin: 20px;
}

.reporte-info .derecha
{
    float: left;
    margin: 20px;
    clear: right;
}

.reporte-datos
{
    float: left;
    clear: both;
    width: 100%;
}

.reporte-datos-resumen .titulo
{
    float: left;
    clear: both;
    margin-left: 20px;
}
.reporte-datos-resumen .titulo h4
{
    margin-bottom: 0px;
}

.reporte-datos-resumen
{
    page-break-inside: avoid;
    float: left;
    clear: both;
    width: 100%;
    height: auto;
}

.reporte-datos-subtotales
{
    clear: left;
    float: left;
}

.reporte-datos-subtotales p.margen
{

    margin-top: 0px;
}

.reporte-datos-totales
{
    float: left;
    clear: right;
    margin-left: 25px;
}

#reporte-imprimir
{
    float: left;
    clear: both;
    width: 100%;
    padding-left: 15px;
}

#overall
{
    position: fixed;
    top: 0px;
    display: none;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.9;
    z-index: 3;
    padding: 0px;
    text-align: center;
    background: rgb(0, 0, 0);
}
#overall.light{
    background: rgb(0, 0, 0, 0.5);
}
#action-box
{
    width: 500px;
    position: relative;
    margin: 10% auto;
    text-align: left;
}

#title-box
{
    height: 25px;
    background-color: #222;
    padding: 5px;
    color: #FFF;
    font-weight: bold;
}

#content-box
{
    height: auto;
    float: left;
    background-color: #EEE;
    border: 2px solid #333;
}

#camposForm
{
    float: left;
}

#botonesForm
{
    float: right;
}

#mapToolbar
{
    position:absolute; 
    margin-top:10px;
    margin-left:10px;
    z-index:2;
}

#googleMap
{
    width:100vw;
    height:100vh;
    overflow: hidden;
    position: absolute;
}

#arribos-all
{
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: -webkit-linear-gradient(left, rgba(222,222,222,1) 0%, rgba(255,255,255,1) 51%, rgba(222,222,222,1) 100%);
}

#arribos-header
{
    float:left;
    width: 100%;
    height: 100px;
    clear: both;
    border-bottom: solid;
}

.arribos-header-left
{
    float: left;
    width: 33%;
    height: 100%;
}

.arribos-header-middle
{
    float: left;
    width: 34%;
    height: 100%;
}

.arribos-header-right
{
    float: left;
    width: 33%;
    height: 100%;
}

.arribos-header-middle p
{
    text-align: center;
    margin-right: 20px;
    font-size: 60px;
    color: #483838;
    -webkit-margin-after: 0px;
    -webkit-margin-before: 35px;
}

.arribos-header-right p
{
    text-align: right;
    margin-right: 20px;
    font-size: 25px;
    color: #666;
}

.arribos-header-left img
{
    padding: 25px;
    max-width: 80%;
}

#arribos-titulo
{
    width: 100%;
    float: left;
    clear: both;
    height: 75px;
}

#arribos-titulo p
{
    font-size: 46px;
    font-weight: bold;
    margin: 0px;
    /*font-family: monospace;*/
    -webkit-margin-after: 0px;
    -webkit-margin-before: 25px;
}

#arribos-titulo hr
{
    width: 90%;
}

.arribos-titulo-linea
{
    float: left;
    width: 32%;
    height: 100%;
}

#arribos-titulo .arribos-titulo-linea p
{
    margin-left: 10px;
}

.arribos-titulo-interno
{
    float: left;
    width: 8%;
    height: 100%;
}

#arribos-titulo .arribos-titulo-interno p
{
    text-align: center;
}
.arribos-titulo-origendestino
{
    float: left;
    width: 46%;
    height: 100%;
}

#arribos-titulo .arribos-titulo-origendestino p
{
    margin-left: 15px;
}

.arribos-titulo-tiempoarribo
{
    float: right;
    width: 14%;
    height: 100%;
}

#arribos-titulo .arribos-titulo-tiempoarribo p
{
    margin-right: 10px;
}

#arribos-datos
{
    width: 100%;
    float: left;
    clear: both;
}

#arribos-datos p
{
    font-size: 44px;
    font-weight: bold;
    margin: 0px;
    /*font-family: monospace;*/
    -webkit-margin-after: 0px;
    -webkit-margin-before: 25px;
    white-space: nowrap;
    /*letter-spacing: -2px;
    font-variant: small-caps;*/
}

.arribos-datos-registro 
{
    width: 100%;
    float: left;
    height: 65px;
    clear: both;
}

.arribos-datos-registro-linea
{
    float: left;
    width: 32%;
    height: 100%;
    overflow: hidden;
}

#arribos-datos .arribos-datos-registro-linea p
{
    margin-left: 10px;
}

.arribos-datos-registro-interno
{
    float: left;
    width: 8%;
    height: 100%;
    overflow: hidden;
}

.arribos-datos-registro-interno p
{
    text-align: center;
}

.arribos-datos-registro-origendestino
{
    float: left;
    width: 47%;
    height: 100%;
    overflow: hidden;
}

#arribos-datos .arribos-datos-registro-origendestino p
{
    margin-left: 15px;
}

.arribos-datos-registro-tiempoarribo
{
    float: right;
    width: 13%;
    height: 100%;
    overflow: hidden;
}

#arribos-datos .arribos-datos-registro-tiempoarribo p
{
    text-align: right;
}

.arribos-datos-registro hr
{
    width: 90%;
}

#arribos-footer
{
    width: 100%;
    height: 8%;
    position: fixed;
    background-color: #9E9E9E;
    bottom: 0;
}

.arribos-footer-news
{
    float: left;
    width: 93%;
    height: 100%;
    display: table;
}


.arribos-footer-logo
{
    float: right;
    padding-top: 8px;
    width: 6%;
    height: 100%;
}

.arribos-footer-news marquee
{
    font-size: 35px;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    font-weight: bold;
    font-family: monospace;
    color: white;
    margin-top: 25px;
}

#left_panel_unidades fieldset
{
    padding: 0px 5px 0px;
}

#left_panel_unidades legend
{
    -webkit-padding-end: 5px;
    -webkit-padding-start: 5px;
}

.cuadro_internos
{
    background-color: white;
    height:90%;
    overflow-y: auto;
    overflow-x: hidden;
}

.cuadro_internos p
{
    margin: 10 10 0 10;
    font-variant: small-caps;
    font-weight: bold;
    color: #2A5EC1;
}

.cuadro_internos p::before
{
	content: '> ';
}

.cuadro_internos .ocultarInt p::before
{
	content: '+ ';
}

.cuadro_internos ul
{
    list-style:none;
    padding: 0px 0px 5px 35px;
    list-style-image: url('../imagenes/bus_18.png');
    margin: 0 0 0 0;
    font-variant: small-caps;
}

.cuadro_internos ul li.off
{
    list-style-image: url('../imagenes/bus_18_OFF.png');
}

.cuadro_internos ul li.on
{
    list-style-image: url('../imagenes/bus_18_ON.png');
}

.cuadro_internos ul li.on_ala
{
    list-style-image: url('../imagenes/bus_18_ON_ala.png');
}

.cuadro_internos ul li.on_alb
{
    list-style-image: url('../imagenes/bus_18_ON_alb.png');
}

.cuadro_internos ul li.on_alm
{
    list-style-image: url('../imagenes/bus_18_ON_alm.png');
}

.cuadro_internos ul li.on_bm
{
    list-style-image: url('../imagenes/bus_18_ON_bm.png');
}

.cuadro_internos ul li.on_bb
{
    list-style-image: url('../imagenes/bus_18_ON_bb.png');
}

.cuadro_internos ul li.sin_pos
{
    list-style-image: url('../imagenes/bus_18_SP.png');
}

.cuadro_internos ul li.sin_pos_ala
{
    list-style-image: url('../imagenes/bus_18_SP_ala.png');
}

.cuadro_internos ul li.sin_pos_alb
{
    list-style-image: url('../imagenes/bus_18_SP_alb.png');
}

.cuadro_internos ul li.sin_pos_alm
{
    list-style-image: url('../imagenes/bus_18_SP_alm.png');
}

.cuadro_internos ul li.sin_pos_bm
{
    list-style-image: url('../imagenes/bus_18_SP_bm.png');
}

.cuadro_internos ul li.sin_pos_bb
{
    list-style-image: url('../imagenes/bus_18_SP_bb.png');
}


.cuadro_internos  li:hover
{
	background-color: #62A7FF;
}
.cuadro_internos .ocultarInt li
{
	display:none;
}

.acceso_rapido
{
    float: left;
}


.acceso_rapido:hover
{
    -webkit-filter: drop-shadow(0px 0px 3px rgba(0,164,255,1));
  filter: drop-shadow(0px 0px 3px rgba(0,164,255,1));
  -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
}

.panel_acceso_rapido
{
    float: left;
    background-image: url('../imagenes/Exportados/Base_Menu_oscu.png');
    padding-left:10px;
    padding-right:10px;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100% 35px;
    height: 100%;
    padding-left: 5px;
    padding-right: 10px;
}

#alerta_mensaje 
{
    position:relative; 
    height: 250px; 
    width: 800px; 
    float: right; 
    top:140px;
    -webkit-border-top-left-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -moz-border-radius-topleft: 50px;
    -moz-border-radius-bottomleft: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    right:0px; 
    background-color:rgb(240, 240, 240);
    border-color: black;
    border-style: solid;
    border-width: 2px 0px 2px 2px;
    box-shadow: inset 20px 20px 60px -15px rgb(39, 28, 28);
    animation-name: mensaje_alerta_in;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}

#alerta_mensaje p
{
    text-align: center;
    font-size: 25px;
    margin: 0px;
}

@keyframes mensaje_alerta_in {
    0%   {background-color:black; right:-500px; top:140px;}
    100%  {background-color:rgb(240, 240, 240); right:0px; top:140px;}
}

@keyframes mensaje_alerta_out {
    0%   {background-color:rgb(240, 240, 240); right:0px; top:140px;}
    100% {background-color:black; right:-500px; top:140px;}
}

.mensaje_titulo
{
    position: relative;
    height: 60px;
    padding: 10px;
}

.mensaje_contenido
{
    font-size: 15px;
    text-align: center;
    position: relative;
    height: 120px;
}

.mensaje_botones
{
      height: 45px;
      position: relative;
      left: 50px;
}

#escribir_msg 
{
    position:relative; 
    height: 400px; 
    width: 70%; 
    float: right; 
    top:100px;
    -webkit-border-top-left-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -moz-border-radius-topleft: 50px;
    -moz-border-radius-bottomleft: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    right:0px; 
    background-color:rgb(240, 240, 240);
    border-color: black;
    border-style: solid;
    border-width: 2px 0px 2px 2px;
    box-shadow: inset 20px 20px 60px -15px rgb(39, 28, 28);
    animation-name: mensaje_alerta_in;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}
.escribir_msg_titulo
{
    text-align: center;
    height: 50px;
    font-size: 30px;
}

.escribir_msg_contenido
{
    text-align: center;
    height: 200px;
    position:static;
}

.escribir_msg_contenido_left
{
    float: left;
    width: 30%;
    position: absolute;
}
.escribir_msg_contenido_right
{
    float:right;
    position: relative;
    right: 20px;
    width: 65%;
}

.escribir_msg_botones
{
    height: 45px;
    position: absolute;
    left: 50px;
    bottom:10px;
}

.left_panel_entradas form
{
    position: relative;
    margin: 0px;
}

.left_panel_entradas p
{
    margin: 0.2em 0;
}

.left_panel_entradas .SumoSelect
{
    width: 100%;
}
    
#inbox-main
{
    position:relative; 
    height: 65%; 
    width: 70%; 
    float: right; 
    top:100px;
    -webkit-border-top-left-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -moz-border-radius-topleft: 50px;
    -moz-border-radius-bottomleft: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    right:0px; 
    background-color:rgb(240, 240, 240);
    border-color: black;
    border-style: solid;
    border-width: 2px 0px 2px 2px;
    box-shadow: inset 20px 20px 60px -15px rgb(39, 28, 28);
    animation-name: mensaje_alerta_in;
    animation-duration: 2s;
    animation-fill-mode: forwards;
    overflow: hidden;
}    

.inbox-header
{
    text-align: center;
    height: 10%;
    color: black;
}

#inbox-mensajes
{
    width:90%;
    float:right;
    height:70%;
    overflow:auto;
    margin-right: 20px;
    overflow: scroll;
    overflow-x: hidden;
}

.inbox-mensaje
{
    height:80px;
    position: relative;
}

.inbox-mensaje hr
{
    position: absolute;
    bottom: 0;
    left: 10%;
    width: 80%;
}

.inbox-mensaje-remitente
{
    font-size: 2em;
    float: left;
    clear: right;
    position: relative;
    color: steelblue;
    margin: 0;
}

.inbox-mensaje-fechahora
{
    float: right;
    position: relative;
    right: 20px;
}
.inbox-mensaje-contenido
{
    float: left;
    clear: left;
    position: relative;
    color: darkslategray;
}

#emergencia-main
{
    position:relative; 
    height: 65%; 
    width: 70%; 
    float: right; 
    top:100px;
    -webkit-border-top-left-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -moz-border-radius-topleft: 50px;
    -moz-border-radius-bottomleft: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    right:0px; 
    background-color:rgb(250, 15, 15);
    border-color: black;
    border-style: solid;
    border-width: 2px 0px 2px 2px;
    box-shadow: inset 20px 20px 60px -15px rgb(39, 28, 28);
    animation-name: mensaje_emergencia_in;
    animation-duration: 2s;
    animation-fill-mode: forwards;
    overflow: hidden;
}    

@keyframes mensaje_emergencia_in {
    0%   {background-color:black; right:-500px; top:140px;}
    100%  {background-color:rgb(250, 15, 15); right:0px; top:140px;}
}

@keyframes mensaje_emergencia_out {
    0%   {background-color:rgb(250, 15, 15); right:0px; top:140px;}
    100% {background-color:black; right:-500px; top:140px;}
}

.emergencia-header
{
    text-align: center;
    height: 10%;
    color: black;
}

#emergencia-mensajes
{
    width:90%;
    float:right;
    height:70%;
    overflow:auto;
    margin-right: 20px;
    overflow: scroll;
    overflow-x: hidden;
}

.emergencia-mensaje
{
    height:80px;
    position: relative;
}

.emergencia-mensaje hr
{
    position: absolute;
    bottom: 0;
    left: 10%;
    width: 80%;
}

.emergencia-mensaje-remitente
{
    font-size: 2em;
    float: left;
    clear: right;
    position: relative;
    color: steelblue;
    margin: 0;
}

.emergencia-mensaje-fechahora
{
    float: right;
    position: relative;
    right: 20px;
}
.emergencia-mensaje-contenido
{
    float: left;
    clear: left;
    position: relative;
    color: darkslategray;
}

.map-marker-label{
    position: absolute;
    color: blue;
    font-size: 16px;
    font-weight: bold;
   /* background-color:white;*/
 /*  border-color: black;
   border-width: 1px;
   border-style: solid;*/
    line-height: 100%;
}

.notif {
    width: 40px;
    height: 40px;
    background: #ee1d1d;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    z-index: 4;
    position: relative;
    top: -125px;
    left: 40px;
    border-style: solid;
    border-color: white;
    border-width: 1px;
    display:none;
}

.notif_data {
    width:100%;
    position: absolute;
    text-align: center;
    padding-top:100%;
    -webkit-transform: translateY(-50%); /* child now centers itself relative to the midline based on own contents */
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-filter: 'progid:DXImageTransform.Microsoft.Matrix(Dx=0,Dy=0)'; /*IE8 */
    filter: progid:DXImageTransform.Microsoft.Matrix(Dx=0,Dy=0); /*IE6, IE7*/
    transform: translateY(-50%);    
    
    font-size: 1.5em;
    color: white;
}


div.layoutBus {
    width: fit-content;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 30px;
    border-width: 2px;
    border-color: black;
    border-style: solid;
}

.layoutBus table{
    border-width:0px;
}
.multiplesPisosBus{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;  
}
.pisoLayoutBus{
    margin: 0px 20px;
}
    
p.txtPiso.layoutBus{
    font-weight: bold;
    font-size: large;
    margin: 0em;
}
    
.layoutBus td{
  border-width: 1px;
  border-color: #d8d8d8d8;
  width:50px;
  height:50px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  font-weight: bold;
  color: #0D40C0;
  text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}

.layoutBus td.seat{
  background-image: url("/img/seat.png");
}

.layoutBus td.escalera{
  background-image: url("/img/escalera.png");
}
 
.layoutBus td.toilets{
	border:1px;
  background-image: url("/img/toilets.png");
}

.layoutBus td.tv{
  background-image: url("/img/tv.png");
}

.layoutBus td.cafe{
  background-image: url("/img/cafe.png");
}
tr.error{
  background-color: indianred;
}
tr.error input{
  background-color: indianred;
}

.versiones{
    text-align: center;
}
.versiones p{
    font-size: large;
}

.versiones table{
    margin:auto;
}

.versiones table, .versiones tr,.versiones th,.versiones td{
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    border-bottom: 1px solid gray;
}